import React from 'react';
export default function PanoramaVerticalFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M140-81q23-47 51.5-155T220-481t-28.5-245T140-881h680q-23 47-51.5 155T740-481t28.5 245T820-81z" })));
}
